IIO_ADI_XFLOW_CHECK(1)

NAME
iio_adi_xflow_check - Linux Industrial I/O Analog Devices test

DESCRIPTION

  Usage:

    ./tests/iio_adi_xflow_check [-n <hostname>] [-u <uri>] [ -a ][-s <size>] <iio_device>

OPTIONS

-h, --help
    Show this help and quit.

-n, --network
    Use the network backend with the provided hostname.

-u, --uri
    Use the context with the provided URI.

-s, --buffer-size
    Size of the buffer in sample sets. Default is 1Msample

-a, --auto
    Scan for available contexts and if only one is available use it.

SEE ALSO
iio_attr(1) iiod(8) iio_genxml(1) iio_info(1) iio_readdev(1) iio_reg(1)

https://wiki.analog.com/software/linux/docs/iio/iio

https://wiki.analog.com/resources/tools-software/linux-software/libiio